prix:message_extensions_php_ou fr ja

Se connecter

Vous ne pouvez modifier cet item de langue.

Code de langue Module Texte de la langue d’origine Traduction en "ja" Statut
message_extensions_php_ou prix [prix] Une des extensions PHP suivante est nécessaire : <em>@ext@</em>. <br>Installez-en une ou contactez votre hébergeur (de préférence la 1ère listée). 次のPHPエクステンションのいずれか1つが必要です : <em>@ext@</em>. <br>どれか1つ(できればリストの一番上)をインストールするか管理者に連絡してください。 OK

Les dernières modifications

De cette chaine

1 révision
# objet Titre : Auteur Date
Trad-lang message_extensions_php_ou : prix - ja deoka il y a 2 semaines

De la chaîne originale

Cette chaîne n’a jamais été modifiée.